#myModalpay{
    margin-top: 50px;
}
.final_previewtemplates .cards a
{
    cursor: default !important;
}

::-webkit-scrollbar {
    width: 8px;
    display:block;
    
}

::-webkit-scrollbar-track {
    background-color:#ffffff;
    border-radius: 0px;
    border-left:1px solid #dddddd;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 0px;
    background-color:#80ac7a;
   
}

/*.noscroll html body::-webkit-scrollbar {*/
/*    display:none !important;*/
/*     width: 0px;*/
/*     overflow:hidden;*/
/*}*/

/*.noscroll html body::-webkit-scrollbar-track {*/
/*    -webkit-box-shadow: none; */
/*    border-radius: 0px;*/
/*    display:none !important;*/
/*     width: 0px;*/
/*     overflow:hidden;*/
/*}*/
 
/*.noscroll html body::-webkit-scrollbar-thumb {*/
/*    border-radius: 0px;*/
/*    -webkit-box-shadow:none; */
/*    display:none !important;*/
/*     width: 0px;*/
/*     overflow:hidden;*/
/*}*/

.choose_card {
    background-color: #ececec;
}

.navbar-nav .create_button {
    background: linear-gradient(to bottom, #ffffff 0%, rgb(26, 115, 233) 100%);
    border: 1px solid #004aad;
    color: #000000 !important;
    padding: 10px 15px !important;
    text-transform: capitalize;
    font-size: 14px;
    letter-spacing: 1.0px;
    border-radius: 20px;
    letter-spacing: 1.2px;
    font-weight: bold;
}

.navbar-nav .create_button:hover,
.navbar-nav .create_button:focus {
    background: linear-gradient(to bottom, #004aad 0%, rgb(25, 42, 85) 100%);
    color: #ffffff !important;
    border: 1px solid #004aad;
    padding: 10px 15px !important;
    text-transform: capitalize;
    font-size: 14px;
    letter-spacing: 1.0px;
    border-radius: 20px;
    letter-spacing: 1.2px;
    font-weight: bold;
}


/*.create_button a {*/


/*    padding: 10px 20px !important;*/


/*    margin-top: 10px !important;*/


/*    border: 1px solid #ffffff;*/


/*}*/

.choose_card_banner {
    background-color: #004aad;
    padding: 20px 0px;
    /* border-bottom: 7px solid #3398DC; */
}

.all_templates img {
    border: 1px solid rgb(155, 155, 155);
    border-radius: 20px;
}

textarea.form-control {
    -moz-padding-bottom: 10px;
}

.choose_card_banner h4 {
    color: #ffffff;
    font-size: 20px;
    position: relative;
    /*padding-left: 20px !important;*/
}


/*.choose_card_banner h4::before {
    position: absolute;
    content: " ";
    background-color: #FFDD59;
    height: 20px;
    width: 5px;
    left: 0;
}*/

.all_templates {
    padding: 30px 0px;
}

.all_templates ul li {
    padding-top: 40px;
}

.all_templates ul li a {
    margin-top: 15px;
    border: 1px solid rgb(25, 42, 85);
    background-color: rgb(25, 42, 85);
    color: #ffffff;
    border-radius: 30px;
    font-size: 14px;
    letter-spacing: 1.0px;
    font-weight: 500;
    padding: 8px 0px;
    width: 180px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.all_templates ul li a:hover,
.all_templates ul li a:focus {
    color: #fff;
}

.detail_form label {
    font-size: 14px;
    color: #3398DC;
    font-weight: bold;
}

.detail_form {
    padding: 50px 0px;
}

.reset_form {
    background-color: #ffffff;
}

.reset_img {
    height: 362px;
    background-color: #eff6ff !important;
    padding-top: 55px;
}

.detail_form input,
.detail_form select,
.detail_form textarea {
    background-color: transparent;
    border-bottom: 1px solid #777 !important;
    border-top: none;
    border-left: none;
    border-right: navajowhite;
    border-radius: 0px;
    box-shadow: none !important;
    font-size: 16px !important;
    padding: 0px;
    color: #000000;
    letter-spacing: 1.0px;
    font-weight: bold;
    height: 34px !important
}

.detail_form textarea {
    padding-top: 5px !important;
}

.confirm_password1 {
    padding-top: 35px;
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #ffffff !important;
}

.detail_form select option {
    color: #000000 !important;
}

.detail_form.signup select {
    color: #707070 !important;
}

.detail_form.signup select option:first-child {
        color: #707070 !important;
}
.detail_form.signup select option {
        color: #000000 !important;
    }

.detail_form .form-group {
    margin-bottom: 0px;
    height: 110px;
}

.detail_form .form-group.form-group1 {
    height: auto !important;
}

.detail_form textarea.form-group {
    height: 90px !important;
}

a.next_button {
    background-color: #3398DC;
    color: #fff;
    font-size: 16px;
    width: 150px;
    text-align: center;
    padding: 12px 0px;
    cursor: pointer;
    border: none;
    margin-top: 20px;
    border-radius: 4px;
}

a.next_button:hover,
a.next_button:focus {
    color: #fff;
}

button.next_button {
    background-color: #3398DC;
    color: #fff;
    font-size: 16px;
    width: 150px;
    text-align: center;
    padding: 12px 0px;
    cursor: pointer;
    border: none;
    margin-top: 20px;
    border-radius: 4px;
}

button.next_button:hover {
    color: #fff;
}


/* LoginIn */

.register_section {
    margin: 60px 0px;
}

.register_form {
    background-color: #ffffff;
    /* padding: 0px 50px !important; */
    height: 500px;
    padding-top: 50px !important;
    padding-left: 50px !important;
    padding-right: 50px !important;
}

.register_form .forgot_link a {
    font-size: 14px;
    font-weight: 500;
    color: #3398DC;
    padding: 10px 0px;
    letter-spacing: 0.6px;
    margin-top: 20px;
}

.register_form .signup_link a.blue_btn {
    color: #fff !important;
    font-size: 14px;
    width: 200px;
    background-color: rgb(26, 115, 233);
    padding: 10px 15px;
    font-weight: 500;
    letter-spacing: 0.6px;
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 4px;
    border: 0px !important;
    text-transform: initial;
}

.register_form .signup_link a.black
{
    border-top: 1px solid #212121;
    border-bottom: 1px solid #212121;
    margin-top:30px;
}

.register_form .signup_link a {
    font-size: 18px;
    font-weight: 500;
    color: #3398DC;
    padding: 10px 0px;
    letter-spacing: 0.6px;
    margin-top: 20px;
    border-top: 1px solid #3398DC;
    border-bottom: 1px solid #3398DC;
}

.forgotpassword_form {
    height: 370px !important;
    background-color: #ffffff;
    padding: 50px 50px;
}

.login_img {
    background-color: #f4f6f8;
    height: 500px;
}

.login_img img {
    padding: 75px;
}

.SignUp_Right_Section {
    background-color: #f4f6f8;
    padding: 10px 20px;
}

.right_img {
    height: 370px;
    background-color: #eff6ff !important;
    padding-top: 20px;
}

.steps_section {
    padding: 40px 0px;
    background-color: #ffffff;
}

.steps_section h5 {
    height: 50px;
    width: 50px;
    background-color: #ddd;
    margin-left: auto !important;
    margin-right: auto !important;
    border-radius: 50px;
    line-height: 50px;
    font-size: 20px;
    font-weight: bold;
}

.steps_section p {
    font-size: 13px;
    padding-top: 5px;
    font-weight: bold;
    letter-spacing: 0.7px;
}

.steps_section .line {
    position: relative;
    width: 16%;
    display: inline-block;
}


/* .steps_section .line::after {
    position: absolute;
    content: " ";
    right: -0px;
    width: 50px;
    top: 25px;
    border: 1px dashed #777;
} */

.steps_section .step_active1 h5 {
    background-color: #3398DC;
    color: #fff;
}

.forgotpassword_form span {
    font-size: 20px;
    color: rgb(25, 42, 85);
    padding-bottom: 25px !important;
    display: block;
}

.steps_section .step_active1 p {
    color: rgb(25, 42, 85);
    font-weight: 600;
}

.steps_section .step_active1 h5 {
    background-color: #3398DC;
    color: #fff;
}

.steps_section .step_active1 p {
    color: rgb(25, 42, 85);
    font-weight: 600;
}

.steps_section .line.line_active1::after {
    border: 1px dashed rgb(25, 42, 85) !important;
}

.info {
    color: #3398DC;
    font-size: 14px;
    font-weight: 600;
    padding-top: 5px;
}

.error {
    color: rgb(202, 49, 10) !important;
    font-size: 14px !important;
    padding-top: 5px;
    text-align:left !important;
    width:100%;
}

.contact_form input, .contact_form input:hover, .contact_form input:focus, .contact_form select, .contact_form select:hover, .contact_form select:focus
{
    margin:0px !important;
}

/*.contact_form label.error
{
    color:#ffffff !important;
    font-weight:normal;
}*/

.contact_form label.error
{
    color:red !important;
    font-weight:bold;
}

.final_preview {
    padding: 60px 0px;
}

.width550 {
    width: 550px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.selected_template
{
    height: 100%;
    max-height: 100%;
    min-height: 100%;
    width:100%;
    max-width:100%;
}

.final_previewtemplates .width550 {
    width: 550px !important;
    float: right;
}
@media(max-width:1024px)
{
    .socialicon img
    {
        width:90%;
    }
}
@media(max-width:750px)
{
    /*#newboxes44
    {
        display:none !important;
    }*/
    .socialicon img
    {
        width:100%;
    }
    /*.socialicon*/
    /*{*/
    /*    width:18% !important;*/
    /*}*/
    /*.socialtext */
    /*{*/
    /*    width:82% !important;*/
    /*}*/
}
@media (max-width:640px) {
    .final_previewtemplates {
        overflow: scroll;
    }
    .socialicon img {
    width: 80%;
    }
}

@media (max-width:560px) {
    .socialicon img {
    width: 100%;
    }
}
@media only screen and (max-width:469px) {
   .socialtext {
    width: 80% !important;
    }
    .socialicon {
        width: 20% !important;
    }
}

@media only screen and (max-width:400px) {
   .socialtext {
    width: 77% !important;
    }
    .socialicon {
        width: 23% !important;
    }
}

.scroll {
    overflow: scroll;
}

.scroll::-webkit-scrollbar {
    display: none;
}

.final_previewtemplates::-webkit-scrollbar {
    display: none;
}

.width550::-webkit-scrollbar {
    display: none;
}

.name_form {
    margin-top: 30px;
}

.name_form label {
    padding-bottom: 10px;
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
}

a.delete_link {
    margin-top: 20px;
    font-size: 16px;
    color: chocolate;
    font-weight: bold;
}

.show_password input {
    height: auto !important;
}

.modal-title {
    font-size: 18px;
    color: #000000;
    text-align: left;
}

.modal-body a {
    display: inline-block;
    float: left;
    height: 50px;
    width: 50px;
    vertical-align: middle;
    line-height: 50px;
    text-align: center;
    border: 1px solid #004aad;
    border-radius: 5px;
    margin-right: 20px;
}

.modal-body {
    display: block;
    overflow: hidden;
}

.share_modal .modal-body {
    display: inline-block !important;
    overflow: visible !important;
}
.modal-body a i {
    font-size: 20px !important;
    padding: 0px !important;
    margin: 0px !important;
    color: #004aad;
}

.modal {
    padding-right: 0px !important;
}

.modal-body input {
    height: 50px;
    border: 1px solid #dddddd;
    border-radius: 6px;
    margin-bottom: 20px;
    color: #000000 !important;
}

.modal-body input:hover {
    height: 50px;
    border: 1px solid #dddddd;
    border-radius: 6px;
    margin-bottom: 20px;
    color: #000000 !important;
    outline: unset;
    box-shadow: none;
}

.modal-body button {
    font-size: 18px;
    background-color: #3398DC;
    color: #ffffff;
    border: 1px solid #3398DC !important;
    padding: 5px 15px;
    border-radius: 5px;
}

.modal-body button:hover,
.modal-body button:focus{
    font-size: 18px;
    background-color: #3398DC;
    color: #ffffff;
    border: 1px solid #3398DC !important;
    padding: 5px 15px;
    border-radius: 5px;
}

.modal-body.nonpayment a {
    width: auto;
    height: auto;
    float: none;
    border: none;
    font-size: 16px;
    padding: 0px;
}

.status_detail {
    padding: 40px 0px;
    background-color: #ececec;
    margin: 60px 0px;
    border-radius: 10px;
}

.status_detail h4 {
    font-size: 24px;
    color: #000000;
    padding-top: 20px !important;
}

.status_detail p {
    font-size: 18px;
    color: #000000;
    padding-top: 10px;
}

.topay a {
    font-size: 16px;
    color: #004aad;
    text-transform: uppercase;
    font-weight: bold;
}

.editanddelete {
    position: relative;
    margin-bottom:40px;
}

.information i {
    position: absolute;
    top: 15px;
    text-align: center;
    left: 47%;
    font-size: 35px;
    color: #000000;
    cursor: pointer;
}



@media (max-width:780px) {
    a.login {
        margin-right: 10px !important;
    }
}

@media(max-width:767px) {
    
    .information i {
        left: 15px;
    }
    .navbar-nav .create_button {
        background: transparent;
        border: unset;
        color: #ffffff !important;
        padding: 8px 5px !important;
        font-weight: normal;
    }
    .navbar-nav .create_button:hover,
    .navbar-nav .create_button:focus
    {
        background: transparent;
        border: unset;
        color: #ffffff !important;
        padding: 8px 5px !important;
        font-weight: normal;
    }
    .croppie-container {
    margin-left: auto;
    margin-right: auto;
}
.crop_btn
{
    text-align:center;
    padding-top:20px !important;
    padding-bottom:40px !important;
}
#usernameSection #username, #usernameSection #designation_qualification,  #usernameSection #designation_qualification2 {
    font-size: 15px !important;
}
#usernameSection #designation_qualification2 {
    padding: 0 0 6px !important;
}
#business_title {
    padding: 10px 0 0 !important;
}
body a.tip3:hover span {
    width: 350px;
    left: -264px !important;
}
body a.tip1:hover span {
    left: -18px !important;
    width: 350px;
}


}

.detailed_section1 {
    background-color: #ffffff;
    margin-bottom: 40px;
}

.detail_form2 {
    background-color: #ececec;
    padding: 25px !important;
    border-radius: 10px;
}

.nomargin {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.card_headline h4 {
    font-size: 20px;
    padding-bottom: 20px !important;
    color: rgb(25, 42, 85);
    font-weight: bold;
}

.detail_form2.tensocial_links input {
    margin-right: 10px !important;
    font-size: 14px !important;
    font-weight: bold;
    color: #000000;
    height: auto !important;
    margin-top: 10px;
}

.detail_form2.tensocial_links .form-group {
    margin-right: 10px !important;
    font-size: 14px !important;
    font-weight: bold;
    color: #3398DC;
    margin-top: 20px;
}

.name_form label {
    color: #000000 !important;
    font-size: 16px;
    padding-bottom: 10px;
}

.section_pagination img {
    width: 100%;
    height: 200px;
}

.section_pagination .paination_arrow_right {
    background-color: transparent;
    width: auto;
    padding: 6px 10px;
    font-size: 20px;
    font-weight: bold;
    border:unset;
}

button.blue
{
    background-color:#3398DC !important;
    color:#ffffff;
    font-size:16px;
    font-weight:normal;
    border: 1px solid #3398DC;
    padding:5px 10px;
    border-radius:0px;
}

.blue a
{
    background-color: #3398DC !important;
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
    border: 1px solid #3398DC;
    padding: 8px 10px;
    border-radius: 0px;
    text-align: center;
    line-height: 25px;
    display: inline-block;
    cursor:pointer;
}

.blue a:hover,
.blue a:focus
{
    background-color: #3398DC !important;
    color: #ffffff;
    font-size: 16px;
    font-weight: normal;
    border: 1px solid #3398DC;
    padding: 8px 10px;
    border-radius: 0px;
    text-align: center;
    line-height: 25px;
    display: inline-block;
}

.pagination2 {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    text-align: center;
    width: 100%;
}

#contacts i {
    display: none;
}
i.fa-hand-pointer-o
{
    display:none;
}

@media (min-width:1650px){
    .banner_section {
        height: 500px !important;
        background-size: 1400px 500px !important;
    }
}

@media (min-width:1350px) {
    .banner_section {
        height: 500px !important;
        background-size: 1400px 500px !important;
    }
}

@media (max-width:910px)
{
.detail_form.detail_form2.col-md-12.col-sm-12.col-xs-12 {
    margin: 50px 0px;
}
.steps_section
{
    display:none !important;
}
}

 a:focus, a:hover
    {
text-decoration:none !important;
}

/*login css*/
.mobial_cont_body {
    background: #fff;
}
.mobile_login_sec {
    margin: 10px 0 20px;
    float:left;
    width:100%;
}
.mobile_login_sec .container-fluid {
    width: 100%;
}
.mobile_login_sec .container-fluid .detail_form {
    padding-top: 0 !important;
}
.mobile_login_sec .detail_form label{
    font-size: 15px !important;
        display: block;
        color: #1a73e9;
        font-weight: 400;
        letter-spacing: .5px;
}

.mobile_login_sec .detail_form .form-control {
    width: 100%;
    border: 1px solid #1a73e9 !important;
    height: 50px !important;
    font-size: 16px !important;
    font-weight: 500;
    color: #000;
    padding: 4px 12px;
    border-radius: 4px;
}
.mobile_login_sec .detail_form .checkbox_cont {
    float: left;
    width: 20px;
    height: 20px;
    position: relative;
    margin-right: 10px;
}
.mobile_login_sec .detail_form .checkbox_cont input[type="checkbox"] {
    width: 20px !important;
    height: 20px !important;
    margin: 0;
    opacity: 0;
    cursor: pointer;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9;
}
.mobile_login_sec .detail_form .checkbox_cont span {
    width: 20px;
    height: 20px;
    border: 1px solid #1a73e9;
    display: inline-block;
    border-radius: 3px;
    position: relative;
}
.mobile_login_sec .detail_form .checkbox_cont span:after {
    position: absolute;
    top: 0;
    width: 100%;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: center;
    line-height: 18px;
    content: "\2714";
    opacity: 0;
}
.mobile_login_sec .detail_form .checkbox_cont input:checked + span:after{opacity: 1 !important;}
.mobile_login_sec .detail_form .next_button {
    background: #2c79dd;
    color: #fff;
    font-weight: 600;
    padding: 12px 10px 10px;
}
.mobile_login_sec .detail_form .forgot_link a {
    color: #2f7ee5;
    font-size: 15px;
}
.mobile_login_sec .detail_form .signup_link a.black {
    border: 1px solid #2c79dd;
    border-radius: 4px;
    color: #2c79dd !important;
    font-size: 15px;
    padding: 15px 15px 14px;
}
.mobile_login_sec .headline p a {
    display: inline-block;
    color: #3080e9;
}
.mobile_login_sec .detail_form .forgot_link a {
    color: #2f7ee5;
    font-size: 15px;
    text-align: right !important;
}
.top_hdr_bnr {
    padding: 30px 15px 10px;
    text-align: center;
}
.top_hdr_bnr h4 {
    font-size: 20px;
    color: #000;
    font-weight: 500;
    letter-spacing: .5px;
}
.top_hdr_bnr h4 i.fa {
    float: left;
}
.top_hdr_bnr h4 i.fa img {
    filter: invert(100);
    -webkit-filter: invert(100);
    -ms-filter: invert(100);
    -moz-filter: invert(100);
}
.profile_update_form {
    padding: 0;
    text-align: left;
}
.SignUp_Right_Section .width100left {
    width: 100%;
    padding: 0;
    margin-top: -25px;
}
.profile_update_form .text-left.width100left {
    width: 100%;
}
.profile_update_form .text-left.width100left button.next_button {
    margin-top: 0;
    margin-bottom: 20px;
}
.SignUp_Right_Section {
    background: transparent;
} 
.profile_update_form {
    padding-bottom: 0;
}
.profile_update_form {
    padding-top: 10px;
}
.picture_box_sec {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}
.picture_box_sec .profile_img {
    float: left;
    width: 100px;
    height: 100px;
    overflow: hidden;
}
.picture_box_sec .profileimg-change-cont {
    width: calc(100% - 100px);
    width: -webkit-calc(100% - 100px);
    width: -ms-calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    float: left;
    padding-left: 12px;
    padding-top: 15px;
}
.picture_box_sec .profileimg-change-cont h4 {
    font-size: 18px;
    text-transform: uppercase;
    color: #000;
    font-weight: 400;
}
.picture_box_sec .profileimg-change-cont a {
    min-width: 160px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid #2c79dd;
    color: #2c79dd;
    display: inline-block;
    border-radius: 4px;
    margin-top: 10px;
    font-size: 15px;
    font-weight: 500;
}
.mobile_login_sec .detail_form.register_form.width100 {
    padding: 0 !important;
}
/*.mobile_appsocial_cont_sec .detail_form.tensocial_links .form-group .max_tickets .social_icon_bg:nth-child(1) {
    background-image: url(../assets/images/facebook_icon.png) !important;
}*/

@media(max-width:415px){
    .mobile_login_sec .detail_form .cnter_cont415 .col-md-6 {
        width: 100%;
        text-align: center;
    }
    .mobile_login_sec .detail_form .cnter_cont415 .col-md-6 a {
        display: inline-block;
        margin-top: 0 !important;
    }
    
    
}
.mobile-header .navbar-toggle{margin-top:35px;}
.mobile-header .mobile_logo {
    margin: 5px 0 5px !important;
}

@media(max-width:767px){
    .editanddelete a{background-color: #2f7ee5 !important;}
    .container-fluid{width:100% !important;}
}
form#profile_form {
    margin-top: -55px;
}
.contact_section .form-group {
    z-index: 9 !important;
}

.mobial_header_icon {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
}
.mobial_header_icon span {
    width: 75px;
    height: 75px;
    background: #f6f6f6;
    display: inline-block;
    line-height: 72px;
    border-radius: 90px;
    border: 1px solid #1a73e9;
}
.choose_card .final_preview {
    padding: 30px 0px;
}
body section .right-preview .nopadding .relativeimg2.bgcolorimg2{padding:10px;}
.col-xs-12.pdt10.textheading1.businessheadlineblack.text-center {
    padding: 15px 10px 10px !important;
}
.choose_card .form-group.col-md-12.col-xs-12.col-sm-12 .width100left .next_button {
    padding: 14px 5px 13px;
    line-height:1 !important;
}
.mobile-header .mobile_logo .navbar-brand.logo .img-responsive {
    width: 155px;
    padding: 0 !important;
}
.header_Section.mobile-header .logo .img-responsive {
    width: 110px !important;
    float: right;
    margin: 0 -15px 0 0px !important;
    padding: 0 !important;
}
.mobile-header .mobile_logo .navbar-brand.logo.mobilelogo_hdr{
    display: none !important;
}

@media(max-width:992px){
    .header_Section.mobile-header .logo .img-responsive {
        width: 50px !important;
    }
    .mobile-header .mobile_logo .navbar-brand.logo {
        display: none !important;
    }
    .mobile-header .mobile_logo .navbar-brand.logo.mobilelogo_hdr {
        display: block!important;
        display: inline-block !important;
    }
    .mobile-header .mobile_logo .navbar-brand.logo.mobilelogo_hdr img {
        width: 160px !important;
    }
    .mobile-header .navbar-toggle {
        margin-top: 8px;
    }
    .uploaded_image #uploaded_logo #logo_preview {
        object-fit: cover;
        width: auto !important;
        height: 150px!important;
        margin: 0 auto;
    }
}
@media(max-width:991px){
    
.profile_head .profile_cont figure {
    display: none;
}
.profile_head .profile_cont {
    margin: 12px 0 0px;
}
.profile_head .edit_icon{    text-align: left !important; }
.profile_head{    padding: 25px 25px 20px 25px !important;}
.profile_cont h3 {
    font-size: 20px;
}
.mobile-header .main-nav .navbar-nav li a{font-size: 14.5px;}
.mobile-header .navbar-default{padding: 25px 0px 10px !important;;}
.profile_cont h3{text-align: left !important; font-size: 20px; }
.mobile-header .mobile_logo .navbar-brand.logo.mobilelogo_hdr img {
    width: 160px !important;
    margin: 0 auto 0 10px !important;
    float: none !important;
}
.choose_card_banner{    padding: 30px 0px 25px; text-align: center !important; }
.all_templates ul li {
    padding-top: 20px;
}
.right-preview .subheadingwhite {
    margin-top: 0!important;
}
}